
.planenquiry_fundinfo_link {
	background-repeat: no-repeat;
	background-image: url(../../images/fe_icon.gif);
	background-position: left center;
	padding-left: 19px;
}

.planenquiry_application_wait {
	padding-top: 200px;
	padding-bottom: 200px;
	text-align: center;
	background-color: white;
}

.planenquiry_application_wait img {
	padding-top: 100px;
	text-align: center;
}
.plan_enquiry_application_wait_message a {
	padding-left: 0px;
	margin-left: 0px;
}

.plan_enquiry_application_wait_message {
	display: block;
	padding-left: 50px;
	padding-right: 50px;
}

#planenquiry_summary_data table {
	border-top: 0px;
}

#planenquiry_summary_table thead #planenquiry_exchangerate,
#planenquiry_summary_table thead #planenquiry_pricedate {
	text-align: center;
}

#planenquiry_summary_table #planenquiry_pricedate, 
#planenquiry_summary_table #planenquiry_fundprice,
#planenquiry_summary_table #planenquiry_numberofunits{
	text-align: right;
}

#planenquiry_summary_table #planenquiry_currency_symbol {
	width: 20px;
	padding-right: 0px;
}

#planenquiry_summary_table #planenquiry_policyvalue {
	width: 107px;
	text-align: center;
}

/**Entry for fund_name and fund_code of Summary jsp **/
/**This overflow: hidden value indicates that the content is clipped in both x and y coordinate directions.**/
#planenquiry_summary_table #planenquiry_fundname DIV{
	text-align: left;
	width: 160px;
	word-wrap: break-word;
	display: inline-block;
}


/* This overflow: hidden value indicates that the content is clipped in both x and y coordinate directions.
 * This is required for IE 6 & 7, where the width of the div is calculated before applying wrapping to the content.
 * Therefore this can be removed when IE 6 & 7 are no longer required.
 * 
 */
*:first-child+html {} * html {} #planenquiry_summary_table #planenquiry_fundname DIV {
	overflow: hidden;
}

#planenquiry_summary_table tbody #planenquiry_fundprice,
#planenquiry_summary_table tbody #planenquiry_pricedate, 
#planenquiry_summary_table tbody #planenquiry_exchangerate {
	background-color: white;
}

#planenquiry_summary_table tbody #planenquiry_exchangerate {
	text-align: right;
}	

#planenquiry_summary_table .chassis_monetary_amount {
	width: 80px;
	padding-left: 0px;
}

#planenquiry_summary_table .chassis_monetary_amount_fund {
	width: 80px;
	text-align: right;
	padding-left: 0px;
	padding-right: 10px;
}

#planenquiry_summary_table #planenquiry_fundcode {
	width: 55px;
}


#planenquiry_summary_table #planenquiry_exchangerate {
	width: 70px;
}

#planenquiry_summary_table #planenquiry_pricedate {
	width: 70px;
}

#planenquiry_summary_table #planenquiry_numberofunits {
	width: 115px;
}

#planenquiry_summary_table #planenquiry_fundprice {
	width: 115px;
}

/* Withdrawals page */

#planenquiry_withdrawal_history h2 {
	padding-right: 20px;
	width: 140px;
	background-image: url("../../images/icon_information.png");
	background-repeat: no-repeat;
	background-position: center right;
}

#planenquiry_withdrawal_history .chassis_info_message {
	margin-left: 40px;
	margin-top: 15px;
}
/* This is a hack to make IE7 display the info message in the right place. If there is a better way to do it, please fix it */
*:first-child+html  #planenquiry_withdrawal_history .chassis_info_message {
	margin-left: 35px;
	margin-top: 16px;
}
html>body #planenquiry_withdrawal_history .chassis_info_message {
	margin-left: 162px;
	margin-top: 5px;
}

#planenquiry_withdrawal_summary .chassis_info_message {
	margin-left: 100px;
	margin-top: 15px;
}
/* This is a hack to make IE7 display the info message in the right place. If there is a better way to do it, please fix it */
*:first-child+html  #planenquiry_withdrawal_summary .chassis_info_message {
	margin-left: 103px;
	margin-top: 16px;
}
html>body #planenquiry_withdrawal_summary .chassis_info_message {
	margin-left: 200px;
	margin-top: 5px;
}

#planenquiry_withdrawal_summary {
	border-top: 0px;
}
	
#planenquiry_withdrawal_history td.first-child,
#planenquiry_withdrawal_history td:first-child,
#planenquiry_current_withdrawals_list td.first-child,
#planenquiry_current_withdrawals_list td:first-child {
	width: 110px;
}

#planenquiry_withdrawal_history #planenquiry_withdrawal_type,
#planenquiry_current_withdrawals_frequency {
	text-align: left;
	width: 200px;
}

#planenquiry_current_withdrawals_percentagetype {
	width: 250px;
}

#planenquiry_withdrawal_history .chassis_monetary_amount,
#planenquiry_current_withdrawals_list .chassis_monetary_amount {
	padding-left: 0px;
	width: 70px;
}
#planenquiry_withdrawal_history .chassis_currency_symbol,
#planenquiry_current_withdrawals_list .chassis_currency_symbol {
	width: 20px;
	padding-right: 0px;
}

/**Entry of wwithdrawals_startdate, withdrawals_frequency of   Withdrawals jsp   **/
#planenquiry_current_withdrawals_list #planenquiry_current_withdrawals_startdate,
#planenquiry_current_withdrawals_list #planenquiry_current_withdrawals_frequency {
	text-align: left;
}

#planenquiry_current_withdrawals_list #planenquiry_withdrawal_amount {
	text-align: left;
}

/**Entry of withdrawal_date of   Withdrawals jsp   **/
#planenquiry_withdrawal_history #planenquiry_withdrawal_date {
	text-align: left;
}

#planenquiry_withdrawal_history #planenquiry_withdrawal_amount {
	text-align: left;
}

#planenquiry_withdrawal_search td.first-child,
#planenquiry_withdrawal_search th.first-child,
#planenquiry_withdrawal_search td:first-child,
#planenquiry_withdrawal_search th:first-child {
	width: 250px;
}

#planenquiry_withdrawal_summary td.first-child,
#planenquiry_withdrawal_summary th.first-child,
#planenquiry_withdrawal_summary th:first-child,
#planenquiry_withdrawal_summary td:first-child {
	width: 202px;
}

#planenquiry_withdrawal_search td,
#planenquiry_withdrawal_summary td {
	padding-left: 10px;
	border: none;
}


#planenquiry_withdrawal_search {
	border-top: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

#planenquiry_withdrawals_todate,
#planenquiry_withdrawals_fromdate {
	width: 80px;	
}

#planenquiry_withdrawal_search #planenquiry_search {
	padding-right: 420px;
}

#planenquiry_withdrawal_search #planenquiry_search_instructions {
	padding-right: 250px;
}

#planenquiry_search button {
	width: 90px;
	padding-left: 0px;
}

#planenquiry_search {
	padding-left: 0px;
}

/* client page */
#planenquiry_client_search {
	margin-left: 204px;
	padding: 0.5em 10px;
}

#planenquiry_client_summary th.first-child,
#planenquiry_client_summary td.first-child,
#planenquiry_client_summary th:first-child,
#planenquiry_client_summary td:first-child {
	width: 200px;
}

/* investment strategy */
#planenquiry_benefits_summary {
	border-bottom: 1px solid #DDDDDD;
}

#planenquiry_benefits_summary h3 {
	padding-right: 20px;
	width: 495px;
	margin: 0;
	background-image: url("../../images/icon_information.png");
	background-repeat: no-repeat;
	background-position: center right;
	font-weight: normal;
	font-size: 100%;
}

#planenquiry_benefits_summary .chassis_info_message {
	margin-left: 105px;
	margin-top: 15px;
}
/* This is a hack to make IE7 and later version to display the info message in the right place. 
If there is a better way to do it, please fix it */
*:first-child+html  #planenquiry_benefits_summary .chassis_info_message {
	margin-left: 90px;
	margin-top: 19px;
}
html>body #planenquiry_benefits_summary .chassis_info_message {
	margin-left: 510px;
	margin-top: 3px;
}

	
/* Fund name & Fund currency */
#planenquiry_strategy_regular_premiums td:nth-child(1),
#planenquiry_strategy_regular_premiums th:nth-child(1),
#planenquiry_strategy_regular_premiums td:nth-child(3),
#planenquiry_strategy_regular_premiums th:nth-child(3),
#planenquiry_strategy_single_premiums td:nth-child(1),
#planenquiry_strategy_single_premiums th:nth-child(1),
#planenquiry_strategy_single_premiums td:nth-child(3),
#planenquiry_strategy_single_premiums th:nth-child(3) {
	width: 180px;
}

#planenquiry_strategy_regular_premiums .nth-child_1,
#planenquiry_strategy_regular_premiums .nth-child_3,
#planenquiry_strategy_single_premiums .nth-child_1,
#planenquiry_strategy_single_premiums .nth-child_3 {
	width: 180px;
}


/* Fund code*/
#planenquiry_strategy_regular_premiums td:nth-child(2),
#planenquiry_strategy_regular_premiums th:nth-child(2),
#planenquiry_strategy_single_premiums td:nth-child(2),
#planenquiry_strategy_single_premiums th:nth-child(2) {
	width: 100px;
}

#planenquiry_strategy_regular_premiums .nth-child_2,
#planenquiry_strategy_single_premiums .nth-child_2 {
	width: 100px;
}

/* benefits */
#planenquiry_benefits_summary table {
	border-top: 0px;
}

/* premiums */
#planenquiry_regular_premiums table {
	border-top: 0px;
}

#planenquiry_regular_premium_list {
	padding-bottom: 0px;
}

#planenquiry_single_premium_list {
	padding-bottom: 0px;
}

/**
* Added zero padding and .5em bottom margin to <p> to ensure that this class overides padding and margin 
* if any from inherited class.
**/
#planenquiry_regular_premium_list p,
#planenquiry_single_premium_list p {
	padding: 0px;
	margin: 0px 0px 0.5em;
}


/*START of entries for summary_benefit_table ,
 investment table ,
 premium table 
 entries */
#planenquiry_summary_benefit_data table,
#planenquiry_investment_data table,
#planenquiry_premium_data table{
border-top: 0px;
}


#planenquiry_summary_benefit_table #benefits_column {
	width: 210px;
	text-align: left;
}

#planenquiry_summary_benefit_table #benefits_column_life1{
	text-align: left;
	width: 340px;
}

#planenquiry_summary_benefit_table #benefits_column_life2 {
	text-align: left;
}

#planenquiry_investment_table #investment_fundname{
	width: 300px;
	text-align: left;
}

#planenquiry_investment_table #investment_fundcode{
	width: 105px;
	text-align: left;
}

#planenquiry_investment_table  #investment_fundcurrency{
	width: 250px;
	text-align: left;
}

#planenquiry_investment_table #investment_percentage {
	width: 33px;
	text-align: right;
	padding-right: 90px;
}

/* info "tooltip" support */
.planenquiry_withdrawals_column_list .withdrawals_chassis_info_icon {
	width: 160px;
	background-image: url("../../images/icon_information.png");
	background-repeat: no-repeat;
	background-position: 150px;
}

#planenquiry_summary_benefit_table #benefits_reduced {	
	color: #999999;
}

#planenquiry_withdrawal_summary_commencement {
	width: 20px;
}

/* info "tooltip" support totalwithdrawals */
.withdrawals_chassis_two_column_info_icon {
	background-image: url("../../images/icon_information.png");
	background-repeat: no-repeat;
	background-position: 190px 0.5em;	
}

#planenquiry_withdrawal_datepattern {
	width: 130px;
}

#planenquiry_summary_exchangeratedate_table #planenquiry_current_total_policyvalue {
	width: 325px;
	text-align: right;
}
#planenquiry_summary_exchangeratedate_table .chassis_monetary_amount {
	text-align: right;
	padding-right: 10px;
	padding-left: 0px;
	width: 80px;
}
#planenquiry_summary_exchangeratedate_table .chassis_currency_symbol {
	padding-right: 0px;
	width: 20px;
}
#client_warning_message_border {
	border-bottom: 1px solid #DDDDDD;
}

#planenquiry_header_column DIV {
	width: 220px;
	word-wrap: break-word;
}

/* This overflow: hidden value indicates that the content is clipped in both x and y coordinate directions.
 * This is required for IE 6 & 7, where the width of the div is calculated before applying wrapping to the content.
 * Therefore this can be removed when IE 6 & 7 are no longer required.
 * 
 */
*:first-child+html {} * html {} #planenquiry_header_column DIV {
	overflow: hidden;
}

#planenquiry_header_column #planenquiry_label {
	display: block;
}
 
#planenquiry_header_column #planenquiry_value {
	display: inline;
}
